@charset "UTF-8";
/* CSS Document */
/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin: 0; padding: 0; }
fieldset, img { border: none; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
ul, ol { list-style: none; }
select, input { vertical-align: middle; }
select, input, textarea { font-size: 12px; margin: 0; }
table { border-collapse: collapse; }
body { background: #fff; color: #333; font: 12px/22px 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial'; }
/* 页面通用部分 */
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.clearfix { zoom: 1; }
.clearit { clear: both; height: 0; font-size: 0; overflow: hidden; }
a { color: #1f3b7b; text-decoration: none; }
a:visited { color: #6079b2; }
a:hover, a:active, a:focus { color: #8d0000; text-decoration: underline; }
body { background: url(//n.sinaimg.cn/finance/jjgmwap/images/bg.jpg) repeat; }
.banner { height: 5rem; width: 7.5rem; background: url(//n.sinaimg.cn/finance/jjgmwap/images/banner.jpg) no-repeat; background-size: 100%; }
.nav { width: 100%; font-size: 0.32rem; height: 1.5rem; line-height:.4rem;
}
.nav a { width: 20%; height: 1.5rem; display: block; float: left; text-align: center; font-weight: bold; color: #c5a574; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; cursor: pointer; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 8px\9; background: #4d113e; }
.nav a.cur, .nav a:hover { text-decoration: none; color: #ffe391; background: #93003e; }
.nav.fixed { position: fixed; top: 0; z-index: 999; width: 100%; -webkit-box-shadow: 1px 3px 4px rgba(0,0,0,.5); -moz-box-shadow: 1px 3px 4px rgba(0,0,0,.5); -ms-box-shadow: 1px 3px 4px rgba(0,0,0,.5); -o-box-shadow: 1px 3px 4px rgba(0,0,0,.5); box-shadow: 1px 3px 4px rgba(0,0,0,.5); }
.main {
padding:0 .25rem; width: 7rem; }
.tit { width: 7rem; height: 1.44rem; margin: 0.5rem auto 0; text-indent: -9999px; }
.tit01 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit01.png) no-repeat; background-size: 100%; }
.tit02 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit02.png) no-repeat; background-size: 100%; }
.tit06 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit06.png) no-repeat; background-size: 100%; }
.tit03 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit03.png) no-repeat; background-size: 100%; }
.tit14 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit14.png) no-repeat; background-size: 100%; }
.tit15 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit15.png) no-repeat; background-size: 100%; }
.tit16 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit16.png) no-repeat; background-size: 100%; }
.tit17 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit17.png) no-repeat; background-size: 100%; }
.tit18 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit18.png) no-repeat; background-size: 100%; }
.tit19 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit19.png) no-repeat; background-size: 100%; }
.tit1 { width: 3.66rem; height:.34rem;
margin: 0rem auto 0; text-indent: -9999px; }
.tit04 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit04.png) no-repeat; background-size: 100%; }
.tit05 { background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit05.png) no-repeat; background-size: 100%; }
.tit07 {
margin:0rem auto .4rem; width: 5rem; height:.33rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit07.png) no-repeat; background-size: 100%; }
.tit08 {
margin:.8rem auto .4rem; width: 5.28rem; height:.34rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit08.png) no-repeat; background-size: 100%; }
.tit09 {
margin:.8rem auto .4rem; width: 4.6rem; height:.33rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit09.png) no-repeat; background-size: 100%; }
.tit10 {
margin:.8rem auto .4rem; width: 4.6rem; height:.34rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit10.png) no-repeat; background-size: 100%; }
.tit11 {
margin:.8rem auto .4rem; width: 3.86rem; height:.33rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit11.png) no-repeat; background-size: 100%; }
.tit12 {
margin:.8rem auto .4rem; width: 3.53rem; height:.33rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit12.png) no-repeat; background-size: 100%; }
.tit13 {
margin:.8rem auto .4rem; width: 5.31rem; height:.32rem;
background: url(//n.sinaimg.cn/finance/jjgmwap/images/tit13.png) no-repeat; background-size: 100%; }
.titsub {
font-size:.3rem;
margin-bottom:.4rem; text-align: center; color: #3b234f; }
.videowidth { width: 7rem; margin: 20px auto 0; height: 3.94rem; }
/*滚动1*/
.scrollTop { overflow: hidden; margin: 0 auto; height: 4.7rem; width: 7rem; position: relative }
.scrollTop .scroll_cont { overflow: hidden; height: 4.7rem; width: 7rem; }
.scrollTop .scroll_cont .box_item { float: left; width: 5.8rem; height: 3.04646465rem; }
.scrollTop .scroll_cont img { display: block; height: 4.7rem; width: 7rem; }
.scrollTop .scroll_cont p { position: relative; height:.7rem;
font-size:.28rem;
color: #fff; padding-left:.2rem;
background: rgba(218, 29, 65, .8); margin-top:-.7rem;
line-height:.7rem;
}
.scrollTop .scroll_cont p span{ display:block; width:4.2rem; overflow:hidden;}
.scrollTop .arr_left, .scrollTop .arr_right { display: none; }
.scrollTop .scrollNum { display: block; position: absolute; right:.2rem;
bottom:.14rem;
}
.scrollTop .scrollNum span { display: inline-block; width:.16rem;
height:.16rem;
background: rgba(255,255,255,.3); border-radius: 50%; margin:0 0 0 .12rem;
}
.scrollTop .scrollNum span.cur {
width:.42rem; background: url(//n.sinaimg.cn/finance/jjgmwap/images/dotcur.png) no-repeat; background-size: 100%; border-radius: 0; }
.scrollTop .scrollNav { display: none; }
.news { width: 7rem; margin: 0 auto; line-height:.6rem;
font-size:.3rem;
overflow: hidden; margin-top:.2rem;
}
.news a { color: #666; word-break: keep-all; white-space: nowrap; overflow: hidden; width: 7rem; }
.news a.more { float: right; font-size:.25rem;
color: #fa7094; line-height:.5rem;
text-align: right; }
/*滚动2*/
.scrollTop1 { margin: 0 auto; height: 4.56rem; width: 7.5rem; position: relative; }
.scrollTop1 .scroll_cont { overflow: hidden; height: 4.56rem; width: 7.5rem; overflow: hidden; background: rgba(254,165,170,.1); }
.con { height: 4.56rem; width: 7.5rem; overflow: hidden; }
.con a { color: #666; }
.con .bl { float: left; width: 2.86rem; height: 4.56rem; }
.con .bl img { width: 2.86rem; height: 3.86rem; display: block; }
.con .bl .txt {
height:.7rem;
line-height:.7rem; text-align: center; font-size:.28rem;
background: #da1d41; color: #fff; }
.con .br { float: right; width: 4.09rem; padding:0 .25rem 0 .3rem;
overflow: hidden; }
.con .list { margin-top:.26rem;
}
.con .list h3 a { color: #666; }
.con .br p {
font-size: .22rem;
line-height: .46rem; color: #666; padding-top: .2rem;
}
.con .br p a { color: #c00600; }
.con .br p a:hover, .con .br p a:active { text-decoration: underline; }
.con label { background: url(//n.sinaimg.cn/finance/jjgmwap/images/lable.png) no-repeat; float: left; width: 1.5rem; height:.35rem;
background-size:1.5rem .35rem;
font-size:.26rem;
line-height: .35rem;
color: #f3ede3; padding-left: .1rem;
}
.scrollTop1 .scrollNum { display: block; position: absolute; left: 2.79rem; bottom: -0.4rem; }
.scrollTop1 .scrollNum span { display: inline-block; width:.16rem;
height:.16rem;
background: rgba(218,29,65,.2); border-radius: 50%; margin:0 0 0 .12rem;
}
.scrollTop1 .scrollNum span.cur {
width:.42rem; background: url(//n.sinaimg.cn/finance/jjgmwap/images/dotcur.png) no-repeat; background-size: 100%; border-radius: 0; }
.scrollTop1 .scrollNav { display: none; }
/*滚动 3*/
.part_02 { position: relative; margin-bottom:.75rem;
}
.part_02 .tabs-menu {
padding:.25rem; overflow: hidden; }
.part_02 .tabs-menu ul { width: 7rem; }
.part_02 .tabs-menu li { cursor: pointer; float: left; width: 1.38rem; height: 1.38rem; margin:0 .02rem .02rem 0;
background: #da1d41; overflow: hidden; cursor: pointer; }
.part_02 .tabs-menu li img { display: block; width: 100%; height: 100%; opacity: .2; filter: Alpha(Opacity=20); }
.part_02 .tabs-menu li span { margin-top: -1.18rem; display: block; color: #fff; font-size: 16px; line-height: 1.18rem; text-align: center; }
.part_02 .tabs-menu li.cur { background: transparent }
.part_02 .tabs-menu li.cur img { opacity: 1; filter: Alpha(Opacity=100); }
.part_02 .tabs-menu li.cur span { margin-top: 0; }
.part_02 .arr_left { background: url(//n.sinaimg.cn/finance/jjgmwap/images/arrowleft.png) no-repeat; background-size: 100% auto; width:.5rem;
height:.95rem;
position: absolute; z-index: 10; left:.2rem;
top: 3.3rem; }
.part_02 .arr_right { background: url(//n.sinaimg.cn/finance/jjgmwap/images/arrowright.png) no-repeat; background-size: 100% auto; width:.5rem;
height:.95rem;
position: absolute; z-index: 10; right:.2rem;
top: 3.3rem; }
.part_02 .scrollNum, .part_02 .scrollNav { display: none; }
.blk_01 { width: 7.5rem; position: relative; }
.blk_01 img { display: block; width: 7.5rem; height:6.44rem; }
.blk_01 h3 { color: #3b244e; font-size:.36rem;
line-height:.4rem;
text-align: center; white-space: nowrap }
.blk_01 .b-01 {
background: url(//n.sinaimg.cn/finance/jjgmwap/images/symbol.png) no-repeat .25rem 0rem;
background-size:.9rem auto;
padding:0.5rem .25rem 0; margin-top: -0.2rem; }
.blk_01 .b-01 span { color: #666; font-size:.26rem;
line-height:.45rem;
padding: 0 0 0 1.4rem; }
.blk_01 .b-02 { color: #f8e8cd; font-size:.25rem;
font-weight: 700; text-align: center; line-height:.5rem;
height:.5rem;
white-space: nowrap; }
/*卡片*/
.c-rank2 { width: 100%; overflow: hidden; font-size: 16px; }
.c-card2 { position: relative; height: 2.98rem; float: left; width: 2rem; border: 1px solid #da1d41; margin: 0 0px .25rem .35rem;
text-align: center; border-radius: 2px; background: #fff; }
.c-card2 .c-card-info { position: relative; margin: 0 auto; width: 100%; overflow: hidden; color: #666; }
.c-card2 .c-card-info .label { position: absolute; left: 0; top: 0; padding-left: 22px; padding-right: 6px; background: url(//n.sinaimg.cn/finance/gmtpc/images/time.png) 6px center no-repeat #7e6142; font-size: 14px; z-index: 2 }
.c-card2 .c-card-info img { display: block; margin: 0 auto; width: 2rem; height: 1.6rem; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }
.c-card2 .c-card-act { position: absolute; background: #da1d41; color: #fff; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; height:.65rem;
line-height:.65rem;
width: 2rem; bottom: 0; font-size:.3rem;
}
.c-card2 .c-card-act .number { font-size: 14px; text-align: center; cursor: default }
.c-card2 .c-card-act .field { position: absolute; top: -8px; left: 0; width: 100%; z-index: 3; line-height: 0 }
.c-card2 .c-card-act .btn { overflow: hidden; display: inline-block; height: 30px; line-height: 30px; width: 70px; border-radius: 20px; font-size: 14px; margin: 0 8px; background: #4b331d; background: -webkit-gradient(linear, left top, left bottom, from(#987a5c), to(#4b331d)); background: -webkit-linear-gradient(#987a5c, #4b331d); background: -o-linear-gradient(#987a5c, #4b331d); background: linear-gradient(#987a5c, #4b331d); cursor: pointer }
.c-card2 .c-card-act.btn-share:hover { cursor: pointer; background: #b8092c; color: #ffe87f; }
.c-card2 .u-name { color: #120021; font-size:.26rem;line-height:.28rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
/*表格*/
.lctable { width: 7rem; margin: 0 auto; }
/*.lctable .tabletit { background: url(//n.sinaimg.cn/finance/jjgmwap/images/titbg.png) no-repeat; background-size: 100%; width: 7rem; height:.68rem;
text-indent: -9999px; }
.lctable .bgcolor { background: rgba(218,29,65,.15); }
.lctable td { padding:.2rem .1rem;
line-height:.42rem;
}
.lctable .table_time { color: #da1d41; font-size:.22rem;
}
.lctable .time, .lctable td span {
font-size:.26rem; vertical-align: top; }*/
/*人物*/
.guest li { float: left; width: 30%; text-align: center; color: #c9b382; margin-bottom: 2em; margin-left:.15rem;
}
.guest li .m-img-box { margin: 0 auto; width: 2.2rem; height: 2.2rem; background: url(//n.sinaimg.cn/finance/gmtpc/images/renwubg.png) no-repeat center; background-size: 100%; border-radius: 9999px; overflow: hidden; }
.guest li img {
margin:.04rem auto; display: block; width: 2.12rem; height: 2.12rem; border-radius: 50%; text-align: center; }
.guest li p {
margin-top: .2rem;
line-height:.32rem;
font-size:.32rem; color: #da1d41; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.guest li span { display: block; font-size: .26rem;
line-height: .26rem;
overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #666; margin-top:.15rem;
}
.jjad { width: 7rem; margin: 0 auto; display: block; }
.footer {
 padding-top: .4rem;
 padding-bottom: .5rem; width: 100%; background: #230b2e; }
.footer .uni-footer { text-align: center; font-size: .28rem;
line-height: 2; color: #614c6a }
.footer .uni-footer a { color: #614c6a }
.footer .uni-footer a:visited { color: #614c6a; text-decoration: none }
.footer .uni-footer a:hover, .footer .uni-footer a:active, .footer .uni-footer a:focus { color: #c7922d; text-decoration: none }
